
.stiMobileViewerForm {
	position: absolute;	
	border: 1px solid #7e8fa1;
	background: #b1d1f6;    
    background: -moz-linear-gradient(top, #c4e4ff, #a6c7f0); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#c4e4ff), color-stop(100%,#a6c7f0));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #c4e4ff9, #a6c7f0);
    background: -o-linear-gradient(top, #c4e4ff, #a6c7f0); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c4e4ff, #a6c7f0); /* IE10 */
    background: linear-gradient(top, #c4e4ff, #a6c7f0); /* CSS3 */
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
	-moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: left;
}

.stiMobileViewerFormHeader {
	background: #b1d1f6;    
    background: -moz-linear-gradient(top, #c4e4ff, #a6c7f0); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#c4e4ff), color-stop(100%,#a6c7f0));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #c4e4ff9, #a6c7f0);
    background: -o-linear-gradient(top, #c4e4ff, #a6c7f0); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c4e4ff, #a6c7f0); /* IE10 */
    background: linear-gradient(top, #c4e4ff, #a6c7f0); /* CSS3 */
	font-family: Corbel;
    font-size: 25px;
    color: #5579ae;
	text-align: center;
    cursor: default;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.stiMobileViewerCaption {
	background: #ffffff;
	font-family: Corbel;
    font-size: 22px;
    /*font-weight: bold;*/
    color: #5579ae;
	text-align: left;
    cursor: default;
}

.stiMobileViewerFormContainer {	
	padding: 5px 15px 15px 15px;
	background: #b1d1f6;    
    background: -moz-linear-gradient(top, #c4e4ff, #a6c7f0); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#c4e4ff), color-stop(100%,#a6c7f0));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #c4e4ff9, #a6c7f0);
    background: -o-linear-gradient(top, #c4e4ff, #a6c7f0); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c4e4ff, #a6c7f0); /* IE10 */
    background: linear-gradient(top, #c4e4ff, #a6c7f0); /* CSS3 */
}

.stiMobileViewerFormSeparator {
	height: 0px;
	border-top: 1px dashed #565470;
	margin-left: 1px;
	margin-right: 1px;
}

.stiMobileViewerFormButtonsPanel {
	float: right;
}

.stiLoginFormCaption{
    background-color: @MobileViewerNavigatePanelBackgroundColor;
    height: 120px;
    font-family: Arial;
    color: white;
    font-size: 55px;
}

.stiAuthFormTextCell {
	white-space: nowrap;
    color: @MobileViewerControlsFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
	padding: 3px 4px 3px 0;
}